# 2020TPC Body Board

This repo contains the hardware design files for the KTag 2020TPC body board.  This hardware is part of the KTag project, a DIY laser tag game with customizable features and wide interoperability.

🛡️ <https://ktag.clubk.club> 🃞

## Where To Get More Information

The primary documentation for the 2020TPC is on the KTag website at <https://ktag.clubk.club/Devices/2020TPC/>.

You can ask questions (and get answers!) about this hardware on the KTag forum at <https://forum.ktag.clubk.club/c/hardware/>.

## Associated Software

Software necessary to make good use of this hardware is available at <https://git.ktag.clubk.club/Software/2020TPC-SW/>.

## License

Copyright © 2020-2025 Joseph P. Kearney and the KTag developers.

These source files describe Open Hardware and are licensed under the CERN-OHL-S-2.0.

You may redistribute and modify these files and make products using them under
the terms of the [CERN-OHL-S-2.0](./LICENSE) (https://ohwr.org/cern_ohl_s_v2.txt).

These files are distributed WITHOUT ANY EXPRESS OR IMPLIED WARRANTY,
INCLUDING OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A
PARTICULAR PURPOSE. Please see the CERN-OHL-S-2.0 for applicable conditions.

Source location: <https://git.ktag.clubk.club/Hardware/2020TPC-HW-Body/>

As per CERN-OHL-S-2.0 section 4, should You produce hardware based on these
files, You must where practicable maintain the Source Location visible
on the external case of the Gizmo or other products you make using this
source.  See the [LICENSE_HOWTO](./LICENSE_HOWTO.txt) for more information.
